/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Project/Maven2/JavaApp/src/main/java/${packagePath}/${mainClassName}.java to edit this template
 */

package com.calebfontenot.lab4_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class Lab4_CalebFontenot {

    public static void main(String[] args) {
        // Setup Scanner;
        Scanner input = new Scanner(System.in);
        
        System.out.println("Enter i, j, x, and y: ");
        int i = input.nextInt();
        int j = input.nextInt();
        double x = input.nextDouble();
        double y = input.nextDouble();
        //int i = 11,
        //    j = 22;
        //double x = 11.11,
        //       y = 22.22;
        
        // Changed addition to division
        System.out.println("\n" + i + " / " + j + " = " + (i / j));
        System.out.println("\n" + x + " / " + y + " = " + (x / y));
    }
}
